will_paginateもgithubに行ってた

mislav’s will_paginate at master – GitHub

今年の2月かららしい。
インストール方法なども以前と変わっている。

$ gem install will_paginate

これでconfig/environment.rbに以下のように書く。

require 'will_paginate'

SVNリポジトリも消えてないので以前のインストール方法も使えるが、最新のバージョンは入らないようだ。

この投稿へのコメント

コメントはありません。

コメントを残す

メールアドレスが公開されることはありません。

この投稿へのトラックバック

トラックバックはありません。

トラックバック URL